import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterPaymentRefIdService = createAsyncThunk(
  "SLAUGHTER_PAYMENT_REF_ID",
  async (d, { dispatch }) => {
    const { data, status } = await axios.post("wage_payment/", d);
    return { data, status };
  }
);
